This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 440110 - yum plugin is in the wrong place
yum plugin is in the wrong place
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-01 14:54 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-06 09:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-01 14:54:27 EDT
Description of problem:

# rpm -ql yum-packagekit
/etc/yum/pluginconf.d/refresh-packagekit.conf
/usr/lib64/yum-plugins/refresh-packagekit.py
/usr/lib64/yum-plugins/refresh-packagekit.pyc
/usr/lib64/yum-plugins/refresh-packagekit.pyo

yum plugins go in /usr/lib/yum-plugins, NOT %{_libdir}

Version-Release number of selected component (if applicable):

yum-packagekit-0.1.11-0.622.20080401git.fc9.x86_64
Comment 1 Richard Hughes 2008-04-01 15:20:54 EDT
Is this something that needs fixing in the spec file, or upstream?
Comment 2 Bill Nottingham 2008-04-01 15:52:39 EDT
Looks to be put in the wrong place by upstream 'make install'.
Comment 3 Richard Hughes 2008-04-04 04:34:21 EDT
Fixed upstream in 8914194719b6bff5cef49144b6d17f78992cb3ee, many thanks.
Comment 4 Matthias Clasen 2008-04-06 09:13:44 EDT
Fix is in rawhide now

Note You need to log in before you can comment on or make changes to this bug.